.products{padding:0;list-style:none;}
.products > div.product{margin-bottom:40px;}
.product .price{margin-bottom:10px;font-size:16px;}
.product img{width:100%;padding:2px;background:#333;border:solid 1px #fff;}
.de_light .product img{padding:0;border:solid 1px #ddd;}
.woocommerce-breadcrumb{display:none;}
a.shop-item h3{font-size:15px;margin-top:15px;display:inline-block;font-weight:500;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.woocommerce a.button:hover,.woocommerce a.button:hover:after,
a.added_to_cart.wc-forward:hover,a.added_to_cart.wc-forward:hover:after{color:#fff!important;}
.woocommerce .products .star-rating{display:block;clear:both;left:35%;width:5.7em;margin-bottom:10px;}
.woocommerce .star-rating span{color:#FAB702;}
.woocommerce #respond input#submit, .woocommerce a.button,
.woocommerce button.button, .woocommerce input.button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .added_to_cart.wc-forward{font-size:100%;margin:0;line-height:1;cursor:pointer;position:relative;font-family:inherit;text-decoration:none;overflow:visible;padding:.718em 1em;font-weight:700;border-radius:0px;left:auto;color:#111111;background-color:#ebe9eb;border:0;white-space:nowrap;display:inline-block;background-image:none;box-shadow:none;-webkit-box-shadow:none;text-shadow:none;}
.button.btn.btn-line, .added_to_cart.wc-forward{background-color:#212121;border:solid 1px #222;color:#fff;font-weight:500;font-size:12px;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;padding:7px 30px;text-transform:uppercase;display:inline-block;text-align:center;letter-spacing:2px;text-decoration:none;}
.added_to_cart.wc-forward{width:100%;padding:10px 0;line-height:16px;}
.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li{padding-top:5px;min-height:80px;}
.woocommerce ul.product_list_widget li img{float:left;margin-left:0px;margin-right:15px;}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img{width:60px;}
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a{font-weight:300;}
.woocommerce ul.product_list_widget li .star-rating{margin:4px 0px;}
.widget.woocommerce a{color:#555;}
.de_light .widget_product_categories li{background:#f8f8f8;}
.de_light .widget_product_categories li a{color:#606060;}
.de_light .sidebar .widget .small-border{display:none;}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content{background-color:#ebe9eb;}
.woocommerce .woocommerce-ordering select, .woocommerce .quantity .qty{color:#111;}
.woocommerce button.button.alt,.woocommerce #respond input#submit,.woocommerce input.button.alt,.woocommerce a.button.alt,.woocommerce input.button{color:#fff;transition:.2s;}
.woocommerce #respond input#submit:hover,.woocommerce a.button.alt:hover,.woocommerce input.button.alt:hover{background-color:#dad8da;color:#555;}
.woocommerce button.button.alt:hover{background:#212121;}
.woocommerce-cart .cart-collaterals .cart_totals table{border:0px solid #111;}
.woocommerce-checkout #payment{background-color:transparent;}
.woocommerce input, .woocommerce textarea, .woocommerce select{line-height:32px;height:34px;box-sizing:border-box;padding:0px 7px;border:1px solid #dddddd;color:#111;}
.woocommerce .input-radio{line-height:inherit;height:inherit;}
.woocommerce div.product .woocommerce-tabs ul.tabs{margin-bottom:0px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before{border:0px solid #d3ced2;position:absolute;bottom:0px;width:0px;height:0px;content:" "}
.woocommerce div.product .woocommerce-tabs ul.tabs li:before{left:0px;-webkit-border-bottom-right-radius:0px;-moz-border-bottom-right-radius:0px;border-bottom-right-radius:0px;border-width:0 0px 0px 0;box-shadow:2px 2px 0 #ebe9eb}
.woocommerce div.product .woocommerce-tabs ul.tabs li:after{right:0px;-webkit-border-bottom-left-radius:0px;-moz-border-bottom-left-radius:0px;border-bottom-left-radius:0px;border-width:0 0 0px 0px;box-shadow:-2px 2px 0 #ebe9eb}
.woocommerce div.product .woocommerce-tabs ul.tabs:before{position:absolute;content:" ";width:100%;bottom:0;left:0;border-bottom:1px solid #d3ced2;z-index:1}
.woocommerce div.product .woocommerce-tabs .panel{margin:0 0 2em;padding:20px 20px 20px 20px;border-bottom:1px solid #d3ced2;border-left:1px solid #d3ced2;border-right:1px solid #d3ced2;box-shadow:0 0px 0px rgba(0, 0, 0, 0.05);border-radius:0px;background-color:transparent;}
.woocommerce div.product .product_title{text-align:left;margin-bottom:10px;}
.summary.entry-summary .single_add_to_cart_button{padding:10px !important;}
.woocommerce div.product.first{clear:both;}
.widget_product_search #btn-search:before{font-size:22px;}
.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text{width:200px;}
.widget.woocommerce #search{padding:4px 0px 4px 10px;}
.de_light h4 a{color:#333333 !important;}
.add_to_cart_button.added{display:none !important;}
.de_light .added_to_cart{border:solid 1px rgba(1,1,1,.2) !important;color:#333;}
.de_light .added_to_cart:hover:after{color:#111111;}
.select2-container .select2-choice{border-radius:0;padding:3px 0 3px 8px;}
.woocommerce div.product form.cart, .woocommerce div.product p.cart{margin-bottom:2em;margin-top:2em;display:inline-block;}
.woocommerce div.product form.cart div.quantity{margin:0 4px 5px 0;}
.woocommerce-tabs h2{text-align:left;margin-bottom:15px;}
.woocommerce-tabs p{margin-bottom:15px;}
.woocommerce-tabs h3{text-align:left;font-size:20px;font-weight:500;}
.woocommerce-tabs label{font-weight:bold;margin-bottom:5px;line-height:32px;display:block;}
.woocommerce #review_form #respond .form-submit input{background:#212121;}
.woocommerce #review_form #respond .form-submit input:hover{color:#fff!important;}
.woocommerce p.form-submit{text-align:left;}
.products h2{text-align:left;margin-top:50px;margin-bottom:25px;}
.products .col-3{width:33.33%;float:left;text-align:center;padding-bottom:30px;}
.button.btn.btn-line{padding:10px 15px;}
.button.btn.btn-line:hover{background:#212121;border-color:#212121;}
.padding-left-right{padding-left:15px;padding-right:15px;}
.widget_product_search #btn-search{display:none;}
.widget.woocommerce.widget_products ul li{font-size:13px;}
.widget.woocommerce.widget_products ul li a span{font-weight:600;font-size:12px;}
.widget.woocommerce.widget_products ul li a:hover{padding:0;}
.cart_item .product-name a{color:#414141;font-weight:500;}
.woocommerce-cart table.cart input{width:150px;}
.cart-collaterals{margin-top:60px;}
.woocommerce input.button,.woocommerce a.button.alt,.woocommerce input.button.alt{color:#fff;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;outline:0;}
.woocommerce input.button:hover,.woocommerce a.button.alt:hover,.woocommerce input.button.alt:hover{color:#fff;background:#212121;}
.woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled]{color:rgba(225,225,225,.7);}
.woocommerce-result-count{padding-left:15px;}
.woocommerce-ordering{padding-right:15px;}
@media only screen and (max-width:768px){.products .col-3{width:100%;}
}